Subject: Re: Metal Heinkel 1078A
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 27 Sep 2005 22:56:25 -0700

Hi Dan,
I just wanted to let you know your He1078A article went on ARC today.  Thanks again for sending it in.
Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Sunday, September 18, 2005 9:41 AM
  Subject: Metal Heinkel 1078A

  Gallery Template #10

  "1/72 scale Heinkel He1078A" 

  by "Dan Duna"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  Here is the third Luft '46 scratchbuild design taken from Dan Johnson's excellent site (http://www.luft46.com). This one took 4 weeks to complete and is made entirely of Aluminum and brass (landing gear).  The fuselage is two solid pieces pinned together with 1/16 "dia dowel pins, along with the wings. The cockpit, gear bays, inlet  and exhaust were machined out.  Everything else was hand contoured with an air grinder, files and sandpaper. I found the vacuum-formed canopy in the spare parts bin. 

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg  Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Photo 3 shows the fwd. landing gear being made from brass. The landing gears were turned in a battery drill chuck with a file. The wheels were turned on a lathe from Aluminum and painted. Photo 4 shows The .080" thick Aluminum used for the wings. The LH side is contoured and scribed. I used a fine tooth X-acto saw to cut the control surfaces. Scribe lines were put in with a razor blade and metal straight edge. Photo 5 shows the rough-cut fuselage in process. The band saw marks are evident on all sides.

    Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos 6, 7, and 8 show the progression and assembly of the model. I had to redo the canopy because of fit problems. The horizontal was a piece of .020" thk. Aluminum and the fin was slotted with an X-acto saw to fit it in. 

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Painting was kept to a minimum: the cockpit, gears and bays with Tamiya acrylics. Shaded panels came from sanding the metal in different directions. All in all, I am pleased with this one and am also glad that it is finally done!

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © by "Dan Duna"

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------